li {
 list-style-position: inside;	
}

.layout--generic-block {
	background-color: #0a1324;
}

.layout--generic-block .container{
	position:absolute;
	width: 100%;
	height: 100%;
	min-width:330px;
}

#main-wrap {
	height: 100%;
}

/*===================================================================================*/

.layout--generic-block .content-wrap {
	padding-top: 85px;
	background: linear-gradient(0deg, rgba(0,0,0,0) 10%, rgba(0,0,0,0) 60%), url(../assets/bg_m.jpg) no-repeat;
	background-size: 100%;
	background-position: 50% calc(50% + 130px);
	height: 100%;
}

.content {
	margin: 0 auto;
	padding: 0;	
	height: 100%;
}

.layout--generic-block .headline {
	width: 100%;
	text-align:center;
	padding: 15px;
	margin-top:0px;
	margin-bottom:20px;
	/*background-color: rgba(33, 39, 53, .8);*/
	
}

.miniterms {
	font-size: 12px;
	padding: 5px 20px 5px 15px;
	vertical-align: middle;
	font-weight: 600;
	max-width:100%;
	line-height: 1.3em;
	text-align: center;
	position: absolute;
	bottom: 0px;
	margin:auto;
	left:0;
	right:0;
	background: linear-gradient(0deg, rgba(32,39,53,1) -10%, rgba(32,39,53,0) 100%);
}

.layout--generic-block .cta-wrapper {
	padding-left: 60px;
	text-align:left;
}

.layout--generic-block .cta-wrapperM {
	text-align:center;
	margin: auto;
	max-width: 500px;
}

.btn-t3 {
	font-size: 25px;
	line-height: 50px;
	margin: 0 5px 0 5px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	width:70%;
	height:50px;
}
.label-logo {
	display: block;
	background: url("../assets/novibet_logo.png") no-repeat 0 0;
	background-size: contain;
	width: 200px;
	height: 60px;
	text-align: left;
	position: absolute;
	margin-left: 65px;
	
}

.txt03, .casino {
	font-family: Open Sans, sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-style: italic;
	position: absolute;
	margin: 0; 
}

.casino {
	font-size: 40px;
	font-weight: 700;
	color: #fff;
	margin-left: 265px;
}

.txt03 {
	font-size: 20px;
	font-weight: 700;
	color: #6DF6FF;
	margin: 54px auto 0 auto; 
	text-align: center;
	left:0;
	right:0;
}
.footer-logo {
	padding-top: 40px;
}

/*================================*/

/*=Tablet=*/
@media only screen and (min-width: 768px) {
	
	.layout--generic-block .headline {
		text-align:center;
		margin-top: 20px;
	}
	.miniterms {
		position: absolute;
	}
}

/*=Desktop=*/
@media only screen and (min-width:991px) {
	.layout--generic-block .content-wrap {
		background: linear-gradient(90deg, rgba(0,0,0,0) -20%, rgba(0,0,0,0) 70%), url(../assets/bg.jpg) no-repeat;
		background-position: right top;
		background-size: cover;
		background-position-y: 0;
	}
	
	.layout--generic-block .headline {
		text-align:left;
		margin-top:0px;
		margin-bottom:5px;
		background-color: rgba(33, 39, 53, 0);
		padding: 65px 0 0px 65px;
	}

	.miniterms {
		font-size: 9px;
		padding: 20px 0px 5px 65px;
		max-width:400px;
		text-align: left;
		margin:0;
		background: none;
		position: relative;
	}
}


/*================/ Texts /================*/

.txt01, .txt02, .txt03 {
	font-family: Open Sans, sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin:0;
	line-height: 40px;
}

/*=Mobile=*/
	
.txt01 br{
	display: none;
}
	
.txt01 {
	color: #fff;
	font-size: 30px;
	font-weight: 800;
	text-align: center;
}  

.txt02 {
	font-size: 33px;
	font-weight: 600;
	text-align: center;
}

.txt02a {
	margin-top: -18px;
}

.txt03 {
	font-size: 10px;
	font-weight: 600;
	color: #6DF6FF;
	text-align: center;
	margin-top: -29px;
}


/*=Tablet=*/
@media only screen and (min-width: 768px) { 
	.txt01, .txt02, .txt03 {
		line-height: 34px;
	}

	.txt02 {
		font-size: 40px;
		line-height: 40px;
	}
	
	.txt02a {
	margin-top:-20px;
	}	
	.txt01 {
		font-size: 34px;
	}  
	
	.txt01 br{
		display: none;
	}

	.txt03 {
		font-size: 12px;
		margin-top:-30px;
	}

}

/*=Desktop=*/
@media only screen and (min-width: 991px) {
	.txt02, .txt03 {
		line-height: 40px;
	}
	
	.txt01 {
		font-size: 40px;
		text-align: left;
		line-height: 40px;
	} 
	
	.txt01 br{
		display: block;
	} 
	
	.txt02 {
		font-size: 40px;
		text-align: left;
	} 
	.txt02a {
	margin-top:-20px;
	margin-left:215px;
	}
	.txt03 {
		font-size: 11px;
		text-align: left;
		margin-left: 65px;
		padding-top: 35px;
		margin-top: -18px;
	}
}


/*================ Generic ================*/

@font-face { font-family: Open Sans; font-weight: 800; src: url('../assets/fonts/OpenSans-ExtraBold.ttf'); font-display: swap;}
@font-face { font-family: Open Sans; font-weight: 700; src: url('../assets/fonts/OpenSans-Bold.ttf'); font-display: swap;}
@font-face { font-family: Open Sans; font-weight: 600; src: url('../assets/fonts/OpenSans-SemiBold.ttf'); font-display: swap;}
@font-face { font-family: Open Sans; font-weight: 400; src: url('../assets/fonts/OpenSans-Regular.ttf'); font-display: swap;}
@font-face { font-family: Open Sans; font-weight: 300; src: url('../assets/fonts/OpenSans-Light.ttf'); font-display: swap;}

body, html {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
  font-size: 100%;
  font-family: Open Sans, sans-serif;
  font-weight: 400;
  line-height: normal;
  color: #fff;
}

*, :after, :before {
  box-sizing: border-box
}

@-ms-viewport {
  width: device-width
}

[class*=col-] p:last-child {
  margin-bottom: 0
}

@media only screen and (min-width:991px) {
	body {
		padding-bottom: 0px;
	}
}

sup.asterisk {
  font-size: .4em;
  vertical-align: super
}

/*================ Show-Hide Mobile/Tablet/Desktop ================*/

[class*=show--] {
	display: none;
}

.show--mobile {
	display: block;
}

.hide--mobile {
	display: none;
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
	.hide--tablet {
		display: none;
	}
}

@media only screen and (min-width:991px) {
	.hide--desktop {
		display: none;
	}
	.hide--mobile, .show--desktop {
		display: block;
	}
}

/*================ Pulse ================*/

@keyframes pulse {
	0% {
	  transform: scale(1);
	}
	49% {
	  transform: scale(1);
	}  
	50% {
	  transform: scale(.9);
	}
	53% {
	  transform: scale(1.1);
	}
	60% {
	  transform: scale(.9);
	}
	63% {
	  transform: scale(1.1);
	}
	70% {
	  transform: scale(1);
	}
	100% {
	  transform: scale(1);
	}
}

/* Firefox < 16 */
@-moz-keyframes pulse {
	0% {
	  transform: scale(.9);
	}
	3% {
	  transform: scale(1);
	}
	10% {
	  transform: scale(.9);
	}
	13% {
	  transform: scale(1);
	}
	20% {
	  transform: scale(.9);
	}
	21% {
	  transform: scale(1);
	}
	100% {
	  transform: scale(1);
	}
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes pulse {
	0% {
	  transform: scale(.9);
	}
	3% {
	  transform: scale(1);
	}
	10% {
	  transform: scale(.9);
	}
	13% {
	  transform: scale(1);
	}
	20% {
	  transform: scale(.9);
	}
	21% {
	  transform: scale(1);
	}
	100% {
	  transform: scale(1);
	}
}

/* Internet Explorer */
@-ms-keyframes pulse {
	0% {
	  transform: scale(.9);
	}
	3% {
	  transform: scale(1);
	}
	10% {
	  transform: scale(.9);
	}
	13% {
	  transform: scale(1);
	}
	20% {
	  transform: scale(.9);
	}
	21% {
	  transform: scale(1);
	}
	100% {
	  transform: scale(1);
	}
}

/* Opera < 12.1 */
@-o-keyframes pulse {
	0% {
	  transform: scale(.9);
	}
	3% {
	  transform: scale(1);
	}
	10% {
	  transform: scale(.9);
	}
	13% {
	  transform: scale(1);
	}
	20% {
	  transform: scale(.9);
	}
	21% {
	  transform: scale(1);
	}
	100% {
	  transform: scale(1);
	}
}

/*================ Buttons ================*/

.btn {
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	text-align: center;
	outline: 0;
	line-height: 1.1;
	text-transform: uppercase;
}

.btn-l1 {
	background-color: #6df6ff;
	-webkit-border-radius: 50% 0px 50% 50%;
	-moz-border-radius: 50% 0px 50% 50%;
	border-radius: 50% 0px 50% 50%;
	width:40px;
	height:40px;
	display: inline-flex;
	align-items: center; 
	position:fixed;
	top:10px;
	right:10px;	
}

.btn-l1 img {
	margin-top: -2px;
	margin-left: -3px;
}

.btn-l1 img:nth-child(1) {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}

.btn-l1 img:nth-child(2) {
	display: none;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}

.btn-l1:hover {
	background-color: #0a1324;
	color: #fff;
}

.btn-l1:hover img:nth-child(2) {
	display: block;
}

.btn-l1:hover img:nth-child(1) {
	display: none;
}

.btn-l3, .btn-t3 {
	font-family: Open Sans, sans-serif;
	font-weight: 800;
	color: #fff;
	/* background-color: #D82342; */
	background: url("../assets/button-registrate.png");
	background-repeat: no-repeat;
	background-size: 300px;
}

.btn-l3:hover, .btn-t3:hover {
	/* background-color: #6DF6FF; */
	color: #0a1324;
}

.btn-l3 {
	font-size: 24px;
	padding: 15px 35px;
	margin: 30px 5px 0 5px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	width:300px;
	height:auto;
	min-height: 70px;
	/*text-transform: capitalize;*/
	-webkit-animation: pulse 3.5s infinite; /* Safari, Chrome and Opera > 12.1 */
	   -moz-animation: pulse 3.5s infinite; /* Firefox < 16 */
		-ms-animation: pulse 3.5s infinite; /* Internet Explorer */
		 -o-animation: pulse 3.5s infinite; /* Opera < 12.1 */
			animation: pulse 3.5s infinite;
}

.btn-t3 {
	font-size: 35px;
	line-height: 68px;
	margin: 0 5px 0 5px;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	width:88%;
	height:70px;
	/*text-transform: capitalize;*/
	-webkit-animation: pulse 3.5s infinite; /* Safari, Chrome and Opera > 12.1 */
	   -moz-animation: pulse 3.5s infinite; /* Firefox < 16 */
		-ms-animation: pulse 3.5s infinite; /* Internet Explorer */
		 -o-animation: pulse 3.5s infinite; /* Opera < 12.1 */
			animation: pulse 3.5s infinite;
			}


/*================ Header ================*/


.header {
	position: absolute;
	z-index: 100;
	width: 100%;
}

.header .header-label-logo {
	display: block;
	width: 180px;
	height: 60px;
	background: url("../assets/novibet_logo.png") no-repeat 0 0;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50%;
    margin: 10px auto;
}

/*=Tablet=*/
@media only screen and (min-width: 768px) {
	.header {
		width: 100%;
	}

	.header .header-label-logo {
		width: 220px;
		height: 80px;
	}
}

/*=Desktop=*/
@media only screen and (min-width: 991px) {
	.header .header-label-logo {
		width: 200px;
		height: 60px;
		margin:30px 0 0 65px;
	}
}